div.left_menu { 
	width: 100%;
	height:99.8%;
	overflow: hidden
	/*border: 1px solid #00CCFF;*/
}

div.left_menu div.panel{ 
	width: 100%;
	overflow: hidden;
}

div.left_menu h3.ui-accordion-header-collapsed{
	color: #066;
}

div.left_menu h3.ui-accordion-header {
	/*height:30px;
	font-size: 1.0em;
	line-height: 20px;
	display: block;*/
	text-align:left;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-left: 1px solid rgba(0, 0, 0, .2);
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	border-top: 1px solid rgba(250, 250, 250, .2);
}

div.left_menu div.ui-accordion-content {
	background-color: #f3f3f3;
	color: #777;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	line-height: 16pt;
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px -1px 0px 0px rgba(0, 0, 0, .4);
}

div.left_menu div.ui-accordion-content > * {
	margin: 0;
}

div.left_menu h3.ui-accordion-header:first-of-type{
	box-shadow: 0px -1px 0px 0px #b85c0f;
}

div.left_menu div.ui-accordion-content:last-of-type {
	box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .2),
				inset 0px 0 0px 0px rgba(0, 0, 0, .5);
}